apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../base
#namePrefix: dev-
namespace: dev
commonLabels:
  variant: dev
commonAnnotations:
  note: This is dev!
patches:
  - path: ./configMap.yaml
  - path: ./service-patch.yaml
    target:
      kind: Service
      name: pms-svc
images:
  - name: REGISTRY/NAMESPACE/IMAGE:TAG
    newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly/pms
    newTag: 3732dc0abbd2c9809146535a2dad2e42c5e3e050
